# Message_StatusType.hxx File Reference

## Enumerations

enum | Message_StatusType { Message_DONE = 0x00000100, Message_WARN = 0x00000200, Message_ALARM = 0x00000400, Message_FAIL = 0x00000800 }
| Definition of types of execution status supported by the class Message_ExecStatus. More...

## Enumeration Type Documentation

enum Message_StatusType

Enumeration values:

  Message_DONE |
  Message_WARN |
  Message_ALARM |
  Message_FAIL |